<!--
 - Created by damian.brzezinski_en on 12.08.2023.
 -->

<!-- Ls Search Product -->
<template>
    <lightning-card>
        <div class='slds-grid'>
            <div class='slds-col slds-size_3-of-4 slds-p-around_medium'>
                <c-ls-search-bar></c-ls-search-bar>
            </div>
            <div class='slds-col slds-size_1-of-4 slds-p-around_medium'>
                <lightning-button
                        label={showFiltersLabel}
                        onclick={changeFiltersVisibility}>
                </lightning-button>
            </div>
        </div>

        <template if:true={showFilters}>
            <c-ls-product-filters></c-ls-product-filters>
        </template>
    </lightning-card>
</template>